# Recipe App API Proxy

NGINX proxy app for our recipe app API

## Usage
### Environment variables
* `LISTEN_PORT` - Port to listen on (default: `8000`)
* `APP_HOST` - Hostname of the app to forward requests to (default `app`)
* `APP_PORT` - Port of the app to forward requests to (default: `9000`)

# References
* https://uwsgi-docs.readthedocs.io/en/latest/Nginx.html#what-is-the-uwsgi-params-file